<div class="card w-100 m-2">
    <div class="card-body">
        <p class="fst-italic fs-6 colorRed"> Réponse libre</p>
        <h2 class="card-title"><label>Question {{ question.numeroQuestion }} : {{ question.titreQuestion }}</label></h2>
        <input {{ question.estOptionnelle ? "" : "required"}} name="{{ question.reponses[0].id }}-input-question-{{ question.numeroQuestion }}" class="w-100"/>
    </div>
</div>